# CyberSource.InlineResponse2002IntegrationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**oauth2** | [**[Boardingv1registrationsIntegrationInformationOauth2]**](Boardingv1registrationsIntegrationInformationOauth2.md) |  | [optional] 
**tenantConfigurations** | [**[InlineResponse2002IntegrationInformationTenantConfigurations]**](InlineResponse2002IntegrationInformationTenantConfigurations.md) | tenantConfigurations is an array of objects that includes the tenant information this merchant is associated with. | [optional] 


